Skip to main content
GET
List statement entries

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer
default:1

Requested page, starting at 1.

Required range: x >= 1
pageSize
integer
default:10

Number of items per page (maximum 100).

Required range: 1 <= x <= 100
from
string<date-time>

Start of the period (inclusive), in ISO 8601.

to
string<date-time>

End of the period (inclusive), in ISO 8601.

type
enum<string>

Filters by entry type.

Available options:
fee,
sell,
transfer,
reserve,
refund,
preCharge,
infraction,
referralBonus,
anticipation,
settlement,
withdrawal_hold,
adjustment
direction
enum<string>

Filters by inflow (credit) or outflow (debit).

Available options:
credit,
debit

Response

Page of statement entries.

Page of statement entries.

success
boolean
required

Always true in a successful response.

data
object[]
required
pagination
object
required